CVE-2009-3653

Metadata

CVE-2009-3653
3.5
drupal.org, drupal.org, securityfocus.com, exchange.xforce.ibmcloud.com
2009-10-09
2017-08-17 06:09

Description

Cross-site scripting (XSS) vulnerability in the additional links interface in XML Sitemap 5.x-1.6, a module for Drupal, allows remote authenticated users, with "administer site configuration" permission, to inject arbitrary web script or HTML via unspecified vectors, related to link path output.

Related Vulnerabilities